#authentification{
	min-height: 200px;
}

.inscription .sauver{
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.inscription .message{
	display: none;
}

.inscription .small{
	font-size: 10px;
}
#authentification .inscription{
	border: #FFF 1em solid ;
	background-color: #ededed;
	min-height: 260px;
	padding:35px;
}

#resetpassword input[type="email"]{
	color: #000;
	width: 80%;
	float: left;
}
.inscription .intro{
	margin-bottom: 1em;
	color: #666771;
	font-family: "Hind";
	font-size: 20px;
	font-weight: 700;
}

.inscription .text{
	margin-bottom: 1em;
	color: #363636;
	font-family: "Hind";
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
}

.inscription input[type="submit"]{
	border: 0;
	width: 40%;
	height: 36px;
	background-color: #ec6285;
	color: #FFF;
	font-weight: bold;
}
.inscription input[type="button"], .inscription input[type="button"]:active:focus{
	height: 30px;
	background-color: #a30059;
	color: #FFF;
	font-weight: bold;
	border-color:  #a30059;
	margin-bottom: 20px;
}

.identification{
	border: #FFF 1em solid ;
	background-color: #ededed;
	min-height: 260px;
	padding:2em;
}

.identification .intro{
    margin-bottom: 1em;
    color: #666771;
    font-family: "Hind";
    font-size: 20px;
    font-weight: 700;

}
.identification input[type="text"], .identification input[type="password"], #resetpassword input[type="email"]{
	color: #000;
	float: left;
	height: 36px;
	width:100%;
	padding: 8px; 
	font-family: "Hind";
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 19px;

}
.identification input[type="password"], #resetpassword input[type="email"]{
	color: #000;
	width: 80%;
	float: left;
}
.identification input[type="submit"]{
	border: 0;
	float: left;
	width: 20%;
	height: 36px;
	background-color: #ec6285;
	color: #FFF;
	font-weight: bold;
}
.identification .message{
	display: none;
}

.identification .oubli {
    clear: both;
    text-align: right;
   }

.identification .oubli a {
    color: #666771;
    font-weight: 700;
    font-size: 12px;

}